MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000210SoldatGameplaypublic2012-05-17 06:062013-07-07 16:37
ReporterBistoufly 
Assigned Toskoskav 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0000210: Shooting and proning at the exact same time makes the aim go completely off.
DescriptionShooting and proning at the exact same time makes the aim go completely off.
Steps To ReproduceThe easiest way to see the bug is to take the m79.
1: jump
2: while in air hit prone and shoot at the same time.
=> The m79 bullet will be shot at some awkward angle,
usually killing yourself in the process. D:

TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000133closedskoskav Accuracy of weapons while crouching on an ice poly is better than proning on it. 

-  Notes
(0001596)
As de Espada (reporter)
2012-09-30 00:23

I can confirm this. It also happens when you are finishing reloading or just changed weapons. It is a bigger issue on a server that uses only m79.
(0001741)
Bistoufly (updater)
2013-07-07 16:37

Verified 1.6.4 rc2

- Issue History
Date Modified Username Field Change
2012-05-17 06:06 Bistoufly New Issue
2012-09-30 00:23 As de Espada Note Added: 0001596
2012-11-09 00:54 skoskav Status new => resolved
2012-11-09 00:54 skoskav Fixed in Version => 1.6.4
2012-11-09 00:54 skoskav Resolution open => fixed
2012-11-09 00:54 skoskav Assigned To => skoskav
2012-12-03 07:48 skoskav Relationship added has duplicate 0000133
2013-07-07 16:37 Bistoufly Note Added: 0001741
2013-07-07 16:37 Bistoufly Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker